uuid:
  -
    value: 4838390f-98b8-4c25-aae2-242cd44d9356
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:51:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: column
description:
  -
    value: "<p>\"Written articles appearing regularly in a series in a newspaper.\" <a href=\"#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f\">(Getty, 2021)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Written articles appearing regularly in a series in a newspaper." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 077458c8-85d8-4de2-a82d-9faacdce26ea
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 077458c8-85d8-4de2-a82d-9faacdce26ea
  -
    target_type: taxonomy_term
    target_uuid: 077458c8-85d8-4de2-a82d-9faacdce26ea
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-11T15:26:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'column | LEAF'
    description: '"Written articles appearing regularly in a series in a newspaper." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/550'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:51:12+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/column'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.077458c8-85d8-4de2-a82d-9faacdce26ea
      - taxonomy_term.physical_form.077458c8-85d8-4de2-a82d-9faacdce26ea
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
